## python-xmltodict 0.9.0

=== debian/changelog ===
python-xmltodict (0.9.0-1) unstable; urgency=low

  * Initial release (Closes: #745052)

 -- Sebastien Badia <seb@sebian.fr>  Thu, 17 Apr 2014 17:51:00 +0200
