=== debian/control ===
Source: python-xmltodict
Section: python
Priority: optional
Maintainer: Sebastien Badia <seb@sebian.fr>
Build-Depends: debhelper (>= 9),
               dh-python,
               python,
               python3,
               python-coverage,
               python-nose,
               python-setuptools
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/python-xmltodict.git
Vcs-Git: git://anonscm.debian.org/collab-maint/python-xmltodict.git
Homepage: https://github.com/martinblech/xmltodict

Package: python-xmltodict
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${misc:Depends}, ${python:Depends}
Recommends: ${python:Recommends}
Description: Makes working with XML feel like you are working with JSON
 xmltodict is a Python module that makes working with XML feel like you are
 working with JSON. xmltodict is very fast (Expat-based) and has a streaming
 mode with a small memory footprint, suitable for big XML dumps.
