=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=python_distutils --with python2,python3

ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
override_dh_auto_test:
	PYTHONPATH=. \
        LANG=en_US.UTF-8 \
        LANGUAGE=en_US:en \
        LC_ALL=C \
	nosetests --with-coverage --cover-package=xmltodict
endif

override_dh_auto_clean:
	dh_auto_clean
	set -e && rm -rf .coverage xmltodict.egg-info
