## python-xmltodict 0.9.2

=== debian/changelog ===
python-xmltodict (0.9.2-3ubuntu0.1~esm1) xenial-security; urgency=medium

  * SECURITY UPDATE: XML Injection when inserting XML tags.
    - debian/patches/CVE-2025-9375-*.patch: Add checks for special characters
      in xmltodict.py.
    - CVE-2025-9375

 -- Hlib Korzhynskyy <hlib.korzhynskyy@canonical.com>  Tue, 16 Sep 2025 11:58:14 -0230

python-xmltodict (0.9.2-3) unstable; urgency=medium

  * Rebuild, upload to unstable.

 -- Sebastien Badia <seb@sebian.fr>  Tue, 12 May 2015 18:03:51 +0200

python-xmltodict (0.9.2-2) experimental; urgency=medium

  [ Ghislain Antony Vaillant ]
  * Use pybuild as package build system.
  * Add Python 3 version of the binary package (Closes: #782613)
  * d/rules: proper cleanup of .coverage

  [ Sebastien Badia ]
  * Rebuild for experimental.
  * d/rules: Fix clean targed.

 -- Sebastien Badia <seb@sebian.fr>  Fri, 17 Apr 2015 23:41:53 +0200

python-xmltodict (0.9.2-1) unstable; urgency=medium

  * New upstream release
  * d/control: Remove dpkg pre-depends (>= 1.15.6~)
  * d/rules: Clean rule file (Thanks Gonéri)

 -- Sebastien Badia <seb@sebian.fr>  Mon, 02 Mar 2015 11:02:44 +0100
