=== debian/control ===
Source: python-xmltodict
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Sebastien Badia <seb@sebian.fr>
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python-coverage,
               python-nose,
               python-setuptools,
               python3-all,
               python3-coverage,
               python3-nose,
               python3-setuptools
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/python-xmltodict.git
Vcs-Git: git://anonscm.debian.org/collab-maint/python-xmltodict.git
Homepage: https://github.com/martinblech/xmltodict
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2

Package: python-xmltodict
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Makes working with XML feel like you are working with JSON (Python 2)
 xmltodict is a Python module that makes working with XML feel like you are
 working with JSON. xmltodict is very fast (Expat-based) and has a streaming
 mode with a small memory footprint, suitable for big XML dumps.
 .
 This package provides the Python 2 version of the library.

Package: python3-xmltodict
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Makes working with XML feel like you are working with JSON (Python 3)
 xmltodict is a Python module that makes working with XML feel like you are
 working with JSON. xmltodict is very fast (Expat-based) and has a streaming
 mode with a small memory footprint, suitable for big XML dumps.
 .
 This package provides the Python 3 version of the library.
