## python-xmltodict 0.10.2

=== debian/changelog ===
python-xmltodict (0.10.2-1~cloud0) xenial-ocata; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Tue, 31 Jan 2017 15:28:03 +0000

python-xmltodict (0.10.2-1) unstable; urgency=medium

  * New upstream release.
  * d/control:
      Bump Standards-Version to 3.9.8 (no changes).
      Update Vcs-* fields (switch to https).
      Remove python-versions.

 -- Sebastien Badia <seb@sebian.fr>  Wed, 06 Apr 2016 14:40:46 +0200
