=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = xmltodict

%:
	dh $@ --buildsystem=pybuild --with python2,python3


override_dh_auto_test:
	PYBUILD_SYSTEM=custom \
	PYBUILD_TEST_ARGS="nosetests --with-coverage --cover-package=${PYBUILD_NAME}" \
	dh_auto_test


override_dh_auto_clean:
	dh_auto_clean
	[ ! -f .coverage ] || rm .coverage
	[ ! -d xmltodict.egg-info ] || rm -r xmltodict.egg-info
	[ ! -d __pycache__ ] || rm -r __pycache__
