## python-xmltodict 0.11.0

=== debian/changelog ===
python-xmltodict (0.11.0-2) unstable; urgency=medium

  * d/copyright: Update copyright years and use HTTPS for URI
  * d/compat: Bump compat version to 11
  * d/control:
    + Bump to Standards-Version 4.1.4 (no changes needed)
    + Use salsa.debian.org in Vcs-* fields
  d/upstream: Added Upstream metadata

 -- Sebastien Badia <sbadia@debian.org>  Mon, 02 Jul 2018 16:29:41 +0200

python-xmltodict (0.11.0-1) unstable; urgency=medium

  * d/control: Move testing packages to Build-Depends-Indep.
    Thanks zigo!
  * New upstream version 0.11.0
  * d/compat: Switch to compat-version 10
  * d/control: Use my Debian email address

 -- Sebastien Badia <sbadia@debian.org>  Sat, 13 May 2017 17:40:12 +0200
