=== debian/control ===
--- 
+++ 
@@ -1,24 +1,21 @@
 Source: python-xmltodict
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Sebastien Badia <seb@sebian.fr>
-Build-Depends: debhelper (>= 9),
+Maintainer: Sebastien Badia <sbadia@debian.org>
+Build-Depends: debhelper (>= 11~),
                dh-python,
                python-all,
-               python-coverage,
-               python-nose,
                python-setuptools,
                python3-all,
-               python3-coverage,
-               python3-nose,
                python3-setuptools
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/python-xmltodict.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/python-xmltodict.git
+Build-Depends-Indep: python-coverage,
+                     python-nose,
+                     python3-coverage,
+                     python3-nose
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/debian/python-xmltodict
+Vcs-Git: https://salsa.debian.org/debian/python-xmltodict.git
 Homepage: https://github.com/martinblech/xmltodict
-X-Python-Version: >= 2.6
-X-Python3-Version: >= 3.2
 
 Package: python-xmltodict
 Architecture: all
