## python-xmltodict 0.12.0

=== debian/changelog ===
python-xmltodict (0.12.0-2) unstable; urgency=medium

  * Drop python2 support; Closes: #938278

 -- Sandro Tosi <morph@debian.org>  Wed, 01 Apr 2020 17:48:59 -0400

python-xmltodict (0.12.0-1) unstable; urgency=medium

  * New upstream version 0.12.0
  * d/control:
    + Switch to debhelper-compat and level 12
    + Bump to Standards-Version 4.4.1 (no changes needed)
    + Add Rules-Requires-Root: no

 -- Sebastien Badia <sbadia@debian.org>  Thu, 16 Jan 2020 15:44:46 +0100
