=== debian/rules ===
--- 
+++ 
@@ -3,12 +3,12 @@
 export PYBUILD_NAME = xmltodict
 
 %:
-	dh $@ --buildsystem=pybuild --with python2,python3
+	dh $@ --buildsystem=pybuild --with python3
 
 
 override_dh_auto_test:
 	PYBUILD_SYSTEM=custom \
-	PYBUILD_TEST_ARGS="nosetests --with-coverage --cover-package=${PYBUILD_NAME}" \
+	PYBUILD_TEST_ARGS="nosetests3 --with-coverage --cover-package=${PYBUILD_NAME}" \
 	dh_auto_test
