## python-xmltodict 0.13.0

=== debian/changelog ===
python-xmltodict (0.13.0-1ubuntu0.24.04.1) noble-security; urgency=medium

  * SECURITY UPDATE: XML Injection when inserting XML tags.
    - debian/patches/CVE-2025-9375-*.patch: Add checks for special characters
      in xmltodict.py.
    - CVE-2025-9375

 -- Hlib Korzhynskyy <hlib.korzhynskyy@canonical.com>  Mon, 15 Sep 2025 16:39:32 -0230

python-xmltodict (0.13.0-1) unstable; urgency=medium

  * New upstream version 0.13.0
  * d/copyright: Update dates
  * d/control:
    + Bump Standards-Version to 4.6.1 (no changes needed)
    + Bump debhelper version
    + Use python3-nose2 (Closes: #1018595)
  * d/upstream: Fix lintian upstream-metadata-missing-bug-tracking
  * d/watch: Bump to version 4

 -- Sebastien Badia <sbadia@debian.org>  Mon, 29 Aug 2022 23:16:25 +0200
