=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: python-xmltodict
 Section: python
 Priority: optional
-Maintainer: Sebastien Badia <sbadia@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Sebastien Badia <sbadia@debian.org>
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-setuptools
-Build-Depends-Indep: python3-coverage,
-                     python3-nose
-Standards-Version: 4.4.1
+Build-Depends-Indep: python3-coverage, python3-nose2
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/python-xmltodict
 Vcs-Git: https://salsa.debian.org/debian/python-xmltodict.git
