=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/xmltodict-$1\.tar\.gz/ \
  https://github.com/martinblech/xmltodict/tags .*/v?(\d\S*)\.tar\.gz
