## python-xmltodict 1.0.3

=== debian/changelog ===
python-xmltodict (1.0.3-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Ran wrap-and-sort -bastk.
  * Add pybuild-plugin-pyproject build-depends.
  * Replaced python3-nose2 by python3-pytest.
  * Add autopkgtest.
  * Add PYBUILD_TEST_ARGS=-v.

 -- Thomas Goirand <zigo@debian.org>  Thu, 26 Feb 2026 15:54:32 +0100
