=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = xmltodict

export PYBUILD_TEST_ARGS=-v

%:
	dh $@ --buildsystem=pybuild --with python3

override_dh_auto_clean:
	dh_auto_clean
	[ ! -f .coverage ] || rm .coverage
	[ ! -d xmltodict.egg-info ] || rm -r xmltodict.egg-info
	[ ! -d __pycache__ ] || rm -r __pycache__
